.form {
	width: 193px;
	float: left;
	background: #1594ff url(/i/bg/subscribe.png) 0 0 no-repeat;
	margin-bottom: 5px;
}
.form form {
	background: url(/i/bg/subscribe.png) -193px 100% no-repeat;
	padding-bottom: 7px;
}
.form h3 {
	color: white;
	font-size: 10pt;
	margin: 5px 10px 3px 10px;
}
.form h3 a {
	color: white;
}
.form form div {
	padding-left: 10px;
}
.form input.text {
	border: none;
	background: white;
	padding: 1px;
	width: 144px;
	height: 16px;
	display: block;
	float: left;

	border-style: solid;
	border-width: 1px;
	border-color: #8eb3d2 #f2f9ff #f2f9ff #8eb3d2;
}
.form input.submit {
	display: block;
	float: left;
}
#site-search label, #subscribe label {
	display: block;
	color: #003b72;
}



.sideblock {
	width: 193px;
	float: left;
	background: #edf7ff url(/i/wprs/root2-bg.png) -594px 0 repeat-y;
	margin-bottom: 5px;
}
.sideblock .wpr1 {
	background: url(/i/wprs/root2-bottom.png) -594px 100% no-repeat;
}
.sideblock .wpr2 {
	background: url(/i/wprs/root2-top.png) -594px 0 no-repeat;
	padding: 5px 10px 10px;
}
.sideblock h3 {
	color: white;
	font-size: 10pt;
	padding: 0 0 6px;
}

#poll {
	overflow: hidden;
}
#poll dl {
	padding-bottom: 12px;
}
#poll dt {
	color: #0057a1;
	font-size: 10pt;
	margin: 6px 0;
}
#poll dd {
	color: #666;
	margin-bottom: 3px;
}
#poll p.submit {
	float: left;
}
#poll p.submit input {
	font-size: 9pt;
	font-family: 'Tahoma', sans-serif;
	color: #666;
	width: 50pt;
}
#poll p.results {
	text-align: right;
	padding: 3px 10px 18px;
}
#poll dl.res dd {
	position: relative;
	padding-right: 5.3em;
	margin-bottom: 5px;
	_height: 1%;
}
#poll dl.res dd b {
	position: absolute;
	top: 0;
	right: 0;
	width: 5em;
	text-align: right;
	white-space: nowrap;
	font-weight: normal;
}
#poll dl.res dd span {
	display: none;
}

#my-program h3 {
	position: relative;
	padding-left: 23px;
	background: url(/i/wprs/program/ic-my.gif) 0 10% no-repeat;
}
#my-program p {
	padding: 1em 0;
	color: #b3b3b3;
	text-align: center;
}
#my-program p a {
	color: black;
}

